package com.gaowj.uploadfile;

import com.gaowj.business.action.BasicAction;
import com.gaowj.business.exception.BusinessException;

public class viewCommonAction extends BasicAction {

	
	/**
	 * 
	 */
	private static final long serialVersionUID = -413624433849827457L;

	public String uploadfileCommonTab() throws BusinessException{
		return "uploadfileCommonTab";
	}

}
